.services {
    background-color: #f4f4f4;
    width: 90%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

h2 {
    font-size: 4vw;
    text-align: center;
    padding: 3%;
}

div.minimalistBlack {
    border: 0px solid #000000;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}

.divTableHead {
    border-width: 10px 4px;
    border-radius: 10px 40px;
    padding: 1%;
    gap: 5%;
}

.divTable.minimalistBlack .divTableHeading {
    background-image: url(servGrass.webp);
}

.divTable.minimalistBlack .divTableHeading {
    font-weight: normal;
    color: #ffffff;
    text-align: center;
}

.divTable {
    display: table;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    display: table-cell;
}

.divTableHeading {
    display: table-header-group;
}

.divTableBody {
    display: table-row-group;
}

.divTableCell {
    width: 20%;
    font-size: 9px;
    background-color: #f4f4f4;
    transition: 0.5s;
    padding: 1%;
}

.divTableHeading {
    font-size: 11px;
}

.divTableCell:hover {
    background-color: rgb(191, 250, 168);
}

@media (min-width: 800px) {
    .divTableCell {
        width: 25%;
        font-size: 20px;
    }

    .divTableHeading {
        font-size: 20px;
    }

    h2 {
        font-size: 2vw;
    }


}

#emptyCell,
#emptyHead {
    background-color: #f4f4f4;
    border: none;
    border-radius: 0%;
}